Bug 247738 - Suspend and hibernate missing
Suspend and hibernate missing
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
Reported: 2007-07-11 02:54 EDT by Pierre Ossman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-16 16:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2007-07-11 02:54:01 EDT
The current version of gnome-panel in rawhide no longer displays the suspend and
hibernate options in the menu and "Shut down" dialog.

g-p-m is running and suspend/hibernate works fine when initiated from its
notification icon.
Comment 1 Matthias Clasen 2007-09-16 16:43:02 EDT
I think we took out the patch to move suspend and hibernate to the menus.
It works fine for me in the dialog in current rawhide. Please reopen if you
are still missign the buttons in the dialog.

Note You need to log in before you can comment on or make changes to this bug.